Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: gtkwifi-1.09.deb  (gelezen 515 keer)

DMommaerts

  • Gast
gtkwifi-1.09.deb
« Gepost op: 2006/10/23, 19:22:28 »
Hallo ! Vraagje : wanneer ik dit pakket wil installeren krijg ik 'could not open gtkwifi-1.09.deb' omdat ik blijkbaar niet genoeg rechten heb om dit te doen. Ik heb de rechten nagekeken (->eigenschappen->rechten) maar dat zegt mij dat ik als eigenaar het bestand kan lezen, schrijven en uitvoeren. Iemans enig idee a.u.b. of misschien een oplossing ?

budster

  • Gast
gtkwifi-1.09.deb
« Reactie #1 Gepost op: 2006/10/23, 19:29:52 »
Software installeren moet je als root doen, het schrijft immers executable bestanden in je systeem weg.

Offline Tukcedo

  • Lid
    • http://www.tukcedo.nl
  • Steunpunt: Nee
gtkwifi-1.09.deb
« Reactie #2 Gepost op: 2006/10/24, 10:44:22 »
En je kunt niet simpelweg intypen: "gtkwifi-1.09.deb" om het bestand te installeren, je moet daar een speciaal commando voor gebruiken, iets als:

sudo dpkg -i package.deb
Tukcedo Services - Unix en Linux Consultants
http://www.tukcedo.nl